{
  "arch": "x86_64",
  "build": "ha6fb395_1",
  "build_number": 1,
  "constrains": [
    "__glibc >=2.17"
  ],
  "depends": [
    "libgcc >=13",
    "libstdcxx >=13"
  ],
  "license": "BSD-3-Clause",
  "name": "radtk",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1733953959286,
  "version": "0.2.0"
}